Subject: INVESTMENT/PARTNERSHIP

From: "DR JOHN RADEBE" <johnradebe@g...>
Date: Fri, 30 Aug 2002 19:39:15 +0200

Dear Sir/Madam

I am a south African and a senior employee of the
South African Mining Corporation presently overseeing
the activities of the corporation in the east Africa
Sub Region . By this correspondence, I am representing
the interest of a group of investors, based in South
Africa. 

I am soliciting your assistance as a foreign partner
to handle on our behalf an investment interest, which
is to the tune of Twenty nine Million, Five Hundred
Thousand United States Dollars (USD29.5M), for which
anonymity on our part is of utmost importance until
the conclusion of the transaction. 

In hope that you will be disposed to participate in
the transaction for which our interest and yours shall
be well protected as a matter of principle and
good-will, I expect to hear promptly from you, to
enable me provide you more details. 

Best wishes, 

Dr John Radebe